@font-face { font-family: 'RobotoRegular';  src: url('../fonts/roboto/fonts/RobotoRegular.eot');
    src: url('../fonts/roboto/fonts/RobotoRegular.eot') format('embedded-opentype'), url('../fonts/roboto/fonts/RobotoRegular.woff2') format('woff2'), url('../fonts/roboto/fonts/RobotoRegular.woff') format('woff'), url('../fonts/roboto/fonts/RobotoRegular.ttf') format('truetype'), url('../fonts/roboto/fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

.l-wrap{ padding: 0 70px; }
.l-wrap .site-main > article { padding: 0 ; }
.l-wrap .l-hometext-form { padding: 30px ; border: 1px solid #d4d4d4; background-color: #f8f9f9; margin-top: 30px; }
.l-wrap .l-hometext-form h3.widget-title { margin-top: 0; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements { margin: 0 -15px !important; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li label{ font-size: 13px ; color: #292929; margin-right: 1px; font-family: RobotoRegular; border-radius: 0; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li label span.labelauty-checked{ padding: 5px 15px; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li label span.labelauty-unchecked{ padding: 5px 15px;}
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li label img{ width: 25px !important; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li .wpp_search_select_field { margin: -2px auto 2px; height: 36px ; font-size: 13px ; border-radius: 0; border-color: #e9e9e9; padding-left: 7px; font-family: RobotoRegular;  }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li button, input[type="button"], input[type="submit"]{ font-size: 16px ; color: #ffffff; width: 200px; height: 45px; border-radius: 0; text-transform: capitalize; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li input[type="button"] { background-color: #252626 !important; }
.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li .layout .layout-slider span{ width: 285px !important; }
.m-wrap{ margin: 0 -30px; }
.m-search-button .m-search-icon{  padding: 3px 10px 5px 28px; background: url(../images/icons/search-icon.png); background-repeat: no-repeat; }

.entry-content-category a.category_img{ height: auto; }
.imagebox {background: black; padding: 0px; position: relative; text-align: center; width: 100%; }
.imagebox img {opacity: 1; transition: 0.5s opacity; width: 100%; height: 225px; object-fit: cover; }
.imagebox .imagebox-desc { margin: 0; background-color: rgba(0, 0, 0, 0.6); bottom: 0px; color: white; font-size: 20px; font-weight: 300; left: 0px; padding: 13px 15px; position: absolute; transition: 0.5s padding; text-align: center; width: 100%; }
.imagebox:hover img {opacity: 0.4; }
.imagebox:hover .imagebox-desc { display: none; }
/*.imagebox .middle { display: none; border: 1px solid #ffffff; transition: .5s ease; opacity: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%) }*/
/*.imagebox .middle { position: absolute; top: 50%; left: 50%; padding: 15px 20px; ; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); border: 1px solid #ffffff; }*/
.imagebox .middle { display: none; }
.imagebox .middle .text { position: absolute; top: 50%; left: 50%; padding: 15px 20px; ; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); border: 1px solid #ffffff; }
.imagebox .middle .text { font-size: 20px; font-weight: 300; }
.imagebox .middle .text a { color: white;  }
.imagebox:hover .middle {display: block; opacity: 1; }

.l-single-property{ width: 100%; object-fit: cover; }
.l-property-bg{ background-color: #ffffff; padding: 50px 0; }
.l-property-bg .m-property-single { margin: 0px; }
.l-property-bg .m-property-single .property_single h3 { color: #3992dc; margin-bottom: 20px; }
.l-property-bg .m-property-single .property_single span { font-family: 'RobotoRegular'; font-size: 13px; font-weight: 900; }
.l-property-bg .m-property-single .property_single .m-counter { font-family: 'RobotoRegular'; font-size: 14px; font-weight: 700; }
.l-property-bg .m-property-single .property_single label { font-family: 'RobotoRegular'; font-size: 13px; font-weight: 700; width: 60px; margin-bottom: 0; }
.l-property-bg .m-property-single .property_single .m-property-detail { font-family: 'RobotoRegular'; font-size: 13px; font-weight: 700; }
.l-property-bg .m-property-enquire { padding: 10px 56px; background-color: #3992dc; border-radius: 0; margin-top: 10px; font-size: 24px; letter-spacing: 1.5px; }
.l-property-bg .m-property-enquire:hover { background-color: #3278b2; }

.l-floor-features-plan{ padding: 80px 0; }
.l-floor-features-plan .property_single h3 { color: #3992dc; margin-bottom: 20px; }
.l-floor-features-plan .property_single ul li { color: #000000; font-size: 14px; font-weight: 500; }
.l-floor-features-plan .property_single ul li i { color: #000000; margin-right: 10px; font-size: 15px; }
.l-floor-features-plan .l-floor-slider { border: 1px solid #8e8b8b; }
.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider .slick-list{ height: 415px !important; }
.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider .slick-list .msacwl-slide img.attachment-full { width: 80% !important; height: 415px !important; object-position: unset; padding: 50px 25px; margin: auto; }
.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider button.slick-next {right: 30px; background: transparent url('../images/arrow-right.png') center center no-repeat !important;  padding: 20px !important;}
.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider button.slick-prev {left: 30px; background: transparent url('../images/arrow-left.png') center center no-repeat !important; padding: 20px !important; }

.l-quality-bg{ background: url('../images/note-banner.jpg'); background-repeat: no-repeat; background-size: cover; padding: 50px 0;}
.l-quality-bg .m-quality-list { margin: auto; display: table; height: 300px; }
.l-quality-bg .m-quality-list ul { margin: auto; display: table-cell; vertical-align: middle; }
.l-quality-bg .m-quality-list ul li { color: #ffffff; font-size: 18px; font-weight: 100; line-height: 30px; }
.l-quality-bg .m-quality-list ul li i{ color: #ffffff; font-size: 15px; font-weight: 200; margin-right: 20px; }
.l-quality-bg .m-quality-img {margin: auto;}


.l-project-home{ background-color: #ffffff; padding: 30px 0; margin-bottom: 20px; }
.l-project-home .center_h1 { font-size: 26px; font-weight: 700; color: #000; margin: 0 auto 10px; }
.l-project-home .l-property-image {position: relative; }
.l-project-home .l-property-image .thumbnail{border-radius: 0;height: 360px;margin-bottom: 10px;display: inline;border: 0 !important;padding:0px;}
.l-project-home .image { border: 4px solid #ddd !important; display: block; width: 100% !important; backface-visibility: hidden; opacity: 1;
    transition: 0.5s opacity; height: 263px; object-fit: cover; }
.l-project-home .middle {transition: .5s ease; opacity: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%) }
.l-project-home .l-property-image:hover .image {opacity: 1; }
.l-project-home .l-property-image:hover .middle { background-color: rgba(0, 0, 0, 0.6); z-index: 1; position: absolute; width: 100%; height: 100%; opacity: 1; }
.l-project-home .m-zoom { color: white; font-size: 50px; top: 50%; left: 50%; transform: translate(-50%, -50%); position: absolute; z-index: 11530000; opacity: 1; }
.l-project-home .entry-content-category .property_title a { font-size: 13px; text-transform: uppercase; font-weight: 900; }
.l-project-home .entry-content-category .property_title { width: 190px; margin-bottom: 20px; }
.l-project-home .entry-content-category ul.wpp_overview_data { margin: 0; }
.l-project-home .entry-content-category .wpp_overview_data li span { font-weight: 700; font-size: 14px; }

.l-contact{ background-color: #f5f4f5; padding: 15px 0 20px; }
.l-contact .m-contact-title{ font-weight: 500; color: #000000; }
.l-contact .wpcf7-form input, .l-contact .wpcf7-form textarea{ border: 1px solid #d9d9d9 ; color: #291800 ; }
.l-contact .wpcf7-form .contact-btn { color: #ffffff ; text-transform: uppercase; font-size: 13px; width: 140px; height: 40px; }
.l-contact .m-category-img { display: inline-block; border: 1px solid #ccc; padding: 10px; width: 100%; margin-top: 10px;}
.l-contact .m-category-img + p { display: none;}
.l-contact .m-category-img img { width: 100%; margin: 0; padding: 0; border: 0; }
.l-contact .m-category-img img + p { display: none;}
.l-contact .m-category-img h4 { position: absolute; background-color: #000000; color: #ffffff; margin: 0; opacity: 0.6; padding: 10px 15px 15px; width: 91%; bottom: 10px; font-size: 20px; font-weight: 300; text-align: center; }

@media screen and (max-width:1920px) and (min-width:1600px) {
.single-property .container {width:1550px}
.property_single h3 {font-size:25px;}
.single-property .l-property-bg .m-property-single .property_single .m-counter {font-size:20px;}
.property_single span img {margin: 0 2px;}
.single-property .l-floor-features-plan .property_single ul li {font-size: 19px;line-height:28px;}
.single-property .l-property-bg .m-property-single .property_single label {font-size: 19px;width: 90px;line-height: 26px;}
.single-property .l-property-bg .m-property-single .property_single .m-property-detail {font-size: 19px;line-height: 32px;}
.single-property .l-property-bg .m-property-enquire {padding: 17px 50px;font-size: 24px;}
.single-property .msacwl-carousel-slide a {height:600px !important;}
.single-property .msacwl-gallery-carousel.slick-initialized.slick-slider.slick-dotted {height: auto !important;}
.single-property .msacwl-gallery-caption span {font-size: 19px;}
.single-property .l-quality-bg .m-quality-list ul li {font-size: 20px;line-height: 36px;}
.single-property .l-quality-bg .m-quality-list ul li i {font-size:17px;}
.single-property .newslatter p {font-size: 22px;}
.single-property .newslatter h2 {font-size: 32px;}
.single-property #es_txt_email {padding: 18px;font-size: 17px;}
.single-property .test-footer .address-sec h6, .single-property .test-footer .address-sec a {font-size: 18px; line-height: 26px;}
.single-property .testhome-section h6.reserved {font-size:18px;}
.single-property #bottom .home-test ul li a, .single-property .navbar-inverse .navbar-nav > li > a {font-size:18px;}
.single-property .msacwl-slide img.attachment-full, .single-property .msacwl-carousel-slide img.attachment-large {
	object-fit: inherit !important;
    object-position: center !important;	
}

}

@media only screen and (max-width: 1200px){ .l-wrap {padding: 0 20px; } 
	.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li .layout .layout-slider span { width: 244px !important; }
	.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li label span.labelauty-unchecked { padding: 5px 13px; }
	.l-contact .m-category-img h4 { width: 89%; }
	.es_textbox_button{ padding: 12px; }
	.l-floor-features-plan {padding: 40px 0 80px;}

}
@media only screen and (max-width: 1024px){ .l-wrap .l-hometext-form {padding: 25px;}
	.wpp_search_properties_widget .wpp_search_elements li.submit { margin-top: 20px; }
	.l-contact .m-category-img h4 {width: 85%; }
	#es_txt_email{ width: 84%;  }
	.es_textbox_button{ padding: 12px 8px; width: 12%; }


}
@media only screen and (max-width: 991px){ .l-property-bg .m-property-enquire{ padding: 10px 30px; }
}

@media only screen and (max-width: 767px){ .con_info { top: 0 !important; }
.single-property .msacwl-carousel-slide a {height:auto !important;}
	.l-wrap {padding: 0; }
	.l-wrap .l-hometext-form {padding: 20px; }
	.imagebox { margin: 0 -15px;  width: auto; }
	.imagebox img { height: 350px; }
	.l-contact .col-sm-6 { padding: 0; }
	.l-contact .m-category-img h4 {width: 97%; }
	#es_txt_email {width: 100%; }
	.es_textbox_button { position: absolute; right: 0; border: 0; border-left: 2px solid #f8f8f8; }
	.es_textbox_button:hover { border: 2px solid #f8f8f8; }

	/*.l-project-home .entry-content-category .col-xs-12 { margin: 0 -15px; }*/
	.l-project-home .l-property-image { margin: 0 -15px; }
	.l-project-home .l-property-image .thumbnail { height: 425px; }
	.l-project-home .entry-content-category .property_title { margin-bottom: 15px; margin-left: -15px; }
	.l-project-home .entry-content-category ul.wpp_overview_data { margin-right: -15px; }

	.l-property-bg .m-property-single {margin: 0px auto 20px; }
	.l-floor-features-plan { padding: 50px 0; }
	.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider .slick-list{ height: auto !important; }
	.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider .slick-list .msacwl-slide img.attachment-full { width: 90% !important; }
	.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider button.slick-next {right: 10px; padding: 16px !important; }
	.l-floor-features-plan .l-floor-slider .msacwl-gallery-slider button.slick-prev {left: 10px; padding: 16px !important; }
	.l-quality-bg {padding:0 0 50px;}
	.l-floor-features-plan {
    padding: 0;
}
.l-property-bg .m-property-enquire {
    padding: 10px 25px;
    font-size: 18px;
}

	
}

@media only screen and (max-width: 680px){ .l-contact .m-category-img h4 {width: 96%; }

}

@media only screen and (max-width: 540px){ .imagebox img { height: 250px; }
	.l-contact .m-category-img h4 {width: 95%; }
	.l-project-home .l-property-image .thumbnail { height: 360px; }
.right_side {margin-bottom:30px;}
.msacwl-gallery-carousel .msacwl-gallery-caption {
    padding: 8px !important;
}
.msacwl-gallery-carousel button.slick-prev, .msacwl-gallery-carousel button.slick-next {
transform: scale(0.8);	
}

}

@media only screen and (max-width: 480px){ 
	.info_txt { font-size: 12px !important; }
	a.info_call{font-size: 16px !important; }
	.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li button, input[type="button"], input[type="submit"] {font-size: 13px; width: 150px; height: 40px;}
	.m-search-button .m-search-icon { padding: 3px 10px 5px 20px; background-size: 20px; }

}

@media only screen and (max-width: 416px){ .imagebox img {height: 200px; }
	.l-contact .m-category-img h4 {width: 94%; }
	.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li button, input[type="button"], input[type="submit"] {width: 94%; height: 42px; display: inline-block; margin: 10px auto; }
	.l-wrap .l-hometext-form .wpp_search_properties_widget ul.wpp_search_elements li button + a { margin: 0 !important; }
	.es_textbox_button {padding: 12px; width: 16%; }
	.l-project-home .l-property-image .thumbnail { height: 300px; }

	.l-quality-bg .m-quality-list { margin: 0 auto 20px; height: 250px; }
	.l-quality-bg .m-quality-list ul li { font-size: 14px; line-height: 27px; }
	.l-quality-bg .m-quality-list ul li i { font-size: 13px; }

}

@media only screen and (max-width: 360px){ .l-contact .m-category-img h4 {width: 93%; }

}

@media only screen and (max-width: 320px){ .l-contact .m-category-img h4 {width: 92%; }
.msacwl-gallery-carousel.slick-initialized.slick-slider.slick-dotted {
    height: auto !important;
}
}


